/*======================================================
Screen Style Sheet
PROJECT
------------------------------------------------------
Author(s): NAME
Created: DATE
======================================================*/


@media only screen and (min-width: 1440px) {
	.block .column.w50 .InnerChunk-location{
	    width: calc(50vw - 73px);
	}
}
/* Tablet */
@media only screen and (max-width: 1199px) {
	.block .column{
		padding-left: 16px !important;
		padding-right: 16px !important;
	}
	.nested .block .column:first-child{
		padding-left:0 !important;
	}
	.nested .block .column:last-child{
		padding-right:0 !important;
	}
	.block.swap-tablet{
		flex-direction: row-reverse;
	}
	.block.t100.swap-tablet{
		flex-direction: column-reverse;
	}
	.block.t100 .column,
	.nested .block .column.w100{
		width: 100%;
	}
	.block.t100 > .column .richtext ul{
	    -webkit-column-count: 2;
	    -moz-column-count: 2;
	    column-count: 2;		
	}
	.nested .block.t100 .column{
		padding-left:0 !important;
		padding-right:0 !important;
	}
	.block.t75 .column{
		width: 75%;
	}
	.block.t60 .column{
		width: 60%;
	}
	.block.t50 .column{
		width: 50%;
	}
	.block.t40 .column{
		width: 40%;
	}
	.block.t33 .column{
		width: 33.33%;
	}
	.block.t25 .column{
		width: 25%;
	}
	.block .nested .t100 .column{
		width: 100%;
	}
	.block.t100 .column + .column{
		margin-top: 15px;
	}
	.block.t100.full.column-has-bg .column + .column{
		margin-top:0;
	}
	.block .block.t100 .column{
		width: 100%;
	}
	.block .block.t75 .column{
		width: 75%;
	}
	.block .block.t60 .column{
		width: 60%;
	}
	.block .block.t50 .column{
		width: 50%;
	}
	.block .block.t40 .column{
		width: 40%;
	}
	.block .block.t33 .column{
		width: 33.33%;
	}
	.block .block.t25 .column{
		width: 25%;
	}
	.constrain{width:100%;  padding-left:20px; padding-right:20px;}
	.fullsite {display:none !important;}
	.smallsite {display:block !important;}	
	
	/* Start Mobile Nav */
	
	#overlay {
		background: rgba(0,0,0,0.4);
		height:100%;
		width: 100%;
		position: fixed;
		top:73px;
		left:0;
		z-index: 999;
		display: none;
	}
	.responsive-nav {
	    text-align: left;
	    background: #222;
	    height: 100%;
	    width: 100%;
	    padding: 0 0 200px;
	    position: fixed;
	    top: 73px;
	    right: -100%;
	    z-index: 99999;
	    overflow: hidden;
	    overflow-y: scroll;
	    transition: all 0.2s;
	    -ms-transition: all 0.2s;
	    -moz-transition: all 0.2s;
	    -webkit-transition: all 0.2s;
	    -o-transition: all 0.2s;
	}
	.responsive-nav.open {
		right:0;
	}
	.primary-nav {
	    padding: 80px 0;
	    width: 100%;
	    margin: 0 auto;
	}
	.primary-nav li,
	.primary-nav li a {
		font-family:'eurostile', sans-serif;
		font-size: 16px !important;
	}
	.primary-nav a {
	    color: #fff !important;
	    text-decoration: none !important;
	    line-height: 1.5;
	    display: inline-block;
	    vertical-align: middle;
	    text-transform: uppercase;
	    width: 85%;
	}
	.primary-nav li i {
		color:#fff;
	    width: 14%;
	    display: inline-block;
	    vertical-align: middle;
	}
	.primary-nav > li {
	    margin: 0 auto;
	    position: relative;
	}
	.primary-nav > li > a {
	    font-weight: 700;
	    padding: 20px 0 20px 10%;
	}
	.primary-nav li.open > i:before{
		content:"\f068";
	}
	.primary-nav ul {
	    height: 100%;
	    width: 100%;
	    padding: 10px 0 15px;
	    position: relative;
	    transition: all 0.3s ease-in-out;
	    -o-transition: all 0.3s ease-in-out;
	    -ms-transition: all 0.3s ease-in-out;
	    -moz-transition: all 0.3s ease-in-out;
	    -webkit-transition: all 0.3s ease-in-out;
	    display: none;
	    background:rgba(97, 97, 97, .6);
	}
	.primary-nav ul.active {
		display: block;
	}
	.primary-nav ul li{
		padding:5px 10%;
		position: relative;
	}
	.primary-nav ul li a{
		width: 82%;
	}
	.primary-nav ul i{
		text-align: right;
	}
	.primary-nav ul ul li{
		padding:5px 0;
	}
    .primary-nav li.parent.open{
	    box-shadow: inset 0 2px 9px 1px rgba(0, 0, 0, 0.2);
    }
    .primary-nav ul li.parent.open{
	    background: #616161;
    }
    .responsive-nav .global-nav{
	    padding:0 2% 0 10%;
    }
    .responsive-nav .global-nav li{
	    display: inline-block;
	    vertical-align: middle;
	    width: 19%;
    }
    .responsive-nav .global-nav li a{
	    color:#fff;
	    font-size: 14px;
	    line-height: 1.43;
	    letter-spacing: 0.3px;
	    text-transform: uppercase;
    }
    .responsive-nav.open .rfq-btn{
	       position: fixed;
		    bottom: 0;
		    height: 60px;
		    width: 100%;
		    min-width: auto;
		    padding: 0;
		    line-height: 60px;
		    font-weight: 800;
    }
	/* End Mobile Nav */
	.fancybox-stage{
		width: 80%;
		margin: 0 auto;
	}
	.fancybox-arrow{
		width: 40px;
	}
	.img-wrapper.img-left,
	.img-wrapper.img-right{
		float: none;
		padding: 0;
		margin-top: 0;
	}
	.tabbed-content .nav-tabs {
	    height: 46px;
	    overflow: hidden;
	}
	.tabbed-content .nav-tabs.open{
	    height: auto;		
	}
	.tabbed-content .nav-tabs li{
		flex: auto ;
		width: 100%;
		background: #2f2f2f;
		float:none;
	}
	.tabbed-content .nav-tabs li a{
		background: transparent;
		width: 85%;
	}
	.tabbed-content .nav-tabs li i {
	    position: absolute;
	    top: 0px;
	    right: 0;
	    width: 15%;
	    height: 100%;
	    color: #fff;
	    font-size: 20px;
	    text-align: center;
	    padding-top: 13px;
	    z-index:99;
	    cursor: pointer;
	    display: none;
	}
	.tabbed-content .nav-tabs li.active{
		order: -1;
	}
	.tabbed-content .nav-tabs li.active i{
		display: block;
	}
	.nested .infobox ul.two-columns{
    -webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;		
	}
	.gallery.caption-inner .caption{
		display: none;
	}
	.gallery .slick-prev{
		left:10px;
	    z-index:9;	
	}
	.gallery .slick-next{
		right:10px;
	}
	.gallery .slick-arrow:before{
		color:#fff !important;
		font-size:30px;	
	}
}

/* Phone (portrait and landscape) */
@media only screen and (max-width : 767px) {
	.block{
		padding-bottom:30px;
	}
	.block:first-child, .block.has-bg,
	.block.verticalAlign,
	.block.has-bg + .block:not(.column-has-bg), 
	.block.column-has-bg + .block:not(.column-has-bg){
		padding-top:30px !important;
	}
	.nested .block.verticalAlign,
	.panel-group .block,
	.nested .block{
		padding-top:0 !important;
	}
	.block.m100.column-has-bg .column:first-child{
		padding-top:30px !important;
		padding-bottom:30px !important;
	}
	.block.m100.column-has-bg .column:last-child{
		padding-top:30px !important;
		padding-bottom:30px !important;
	}
	.block.swap-mobile{
		flex-direction: row-reverse;
	}
	.block.m100.swap-mobile{
		flex-direction: column-reverse;
	}
	.nested .block.m100 .column{
		padding-left:0 !important;
		padding-right:0 !important;
	}
	.block.m100 .column{
		width: 100%;
	}
	.block.m75 .column{
		width: 75%;
	}
	.block.m60 .column{
		width: 60%;
	}
	.block.m50 .column{
		width: 50%;
	}
	.block.m40 .column{
		width: 40%;
	}
	.block.m33 .column{
		width: 33.33%;
	}
	.block.m25 .column{
		width: 25%;
	}
	.block.m100 .column + .column{
		margin-top: 15px;
	}
	.block.m100.swap-mobile .column:last-child{
		margin-top:0;
	}
	.block.m100.swap-mobile .column:first-child{
		margin-top:15px;
	}
	.block.m100.full.column-has-bg .column + .column{
		margin-top:0;
	}
	.block .block.m100 .column{
		width: 100%;
	}
	.block .block.m75 .column{
		width: 75%;
	}
	.block .block.m60 .column{
		width: 60%;
	}
	.block .block.m50 .column{
		width: 50%;
	}
	.block .block.m40 .column{
		width: 40%;
	}
	.block .block.m33 .column{
		width: 33.33%;
	}
	.block .block.m25 .column{
		width: 25%;
	}
	.img-wrapper img{
		margin:0 auto;
		display:block;
	}
	.video,
	.text-blocks-wrapper .text-block,
	.tab-content .block .column,
	.gallery.col-2 .img-wrapper,
	.gallery.col-3 .img-wrapper,
	.gallery.col-4 .img-wrapper,
	.gallery.col-5 .img-wrapper{
		width: 100%;
	}
	.video {
		height: 200px;
	}
	.paging ul li a{
		padding: 5px 12px;
	}
    .gallery.grid.img-left a, .gallery.grid.img-left .img-wrapper{
	    margin:10px auto;
	    text-align: center;
    }
    .primary-nav{
	    padding:40px 0 80px;
    }
    .primary-nav > li > a{
	    padding:10px 0 10px 20px;
    }
    .primary-nav ul li{
	    padding:5px 10px 5px 20px;
    }
    .primary-nav li i{
	    width: 12%;
    }
    .primary-nav ul li a{
	    width: 79%;
    }
    .responsive-nav .global-nav{
	    padding-left:20px;
    }
    .responsive-nav .global-nav li{
	    width: 32%;
	    margin-bottom: 15px;
    }
    .heading-button{
	    text-align: center;
    }
    .heading-button h3{
	    font-size:20px;
    }
    .tabbed-content .tab-content{
	    padding:20px;
    }
    .tabbed-content .nav-tabs li a,
    .panel-group .panel-heading a{
	    font-size: 14px;
	    letter-spacing: 2px;
    }
    .tab-content .block .column{
	    padding-left:0;
	    padding-right:0;
    }
     .tab-content .block .column:last-child{
	     margin-top:15px;
     }
     #contact,#rfq,
     .gallery.grid.has-pager-mobile .slick-dots{
	     margin-left: -16px;
	     width: calc(100% + 32px);
     }
     .forms .fieldset{
	     margin:0 !important;
     }
     .forms .input-group{
	     width: 100%;
	     padding:0 !important;
     }
     .gallery.caption-inner .caption{
	     min-height: auto !important;
	     font-size:12px;
	     text-transform: inherit;
	     line-height: 1.2;
     }
 	.block.t100 > .column .richtext ul{
	    -webkit-column-count: 1;
	    -moz-column-count: 1;
	    column-count: 1;		
	}
	.gallery.slider{
	    margin-left: -16px;
	    width: calc(100vw);
	    max-width: inherit;
	}
	.gallery.slider .flex-control-nav{
		display: none;
	}
	.flex-direction-nav .flex-prev{
		left:16px;
	}
	.flex-direction-nav .flex-next{
		right:16px;
	}
	#id-68 .block-1{
		padding-bottom: 0 !important;
	}
	.block.m50 .gallery.col-3 .img-wrapper{
		width: 31% !important;
		padding:0 5px;
	}
}


/* Phone (portrait) */
@media only screen and (max-width : 480px) {

}
